Tournament:
  location: Bethel University
  state: MN
  level: States
  division: B
  year: 2026
  medals: 3
  trophies: 3
  bids: 1
  start date: 2026-02-28
  end date: 2026-02-28
  awards date: 2026-02-28
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Meteorology
  - name: Metric Mastery
  - name: Potions and Poisons
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
  - name: Machines
    trial: true
Teams:
  - number: 2
    school: Chippewa Middle School
    suffix: Trash Pandas
    city: St. Paul
    state: MN
  - number: 3
    school: Chippewa Middle School
    suffix: Wizard Cows
    city: St. Paul
    state: MN
  - number: 11
    school: Providence Academy
    city: Plymouth
    state: MN
  - number: 14
    school: Valley Middle School of STEM
    city: Apple Valley
    state: MN
  - number: 9
    school: Nova Classical Academy
    city: St. Paul
    state: MN
  - number: 7
    school: Kenwood Trail Middle School
    city: Lakeville
    state: MN
  - number: 6
    school: Central Middle School
    suffix: 2 (Blue)
    city: Eden Prairie
    state: MN
  - number: 4
    school: Delano Middle School
    city: Delano
    state: MN
  - number: 8
    school: Minnetonka Middle School East
    city: Minnetonka
    state: MN
  - number: 10
    school: Owatonna Middle School
    city: Owatonna
    state: MN
  - number: 5
    school: Central Middle School
    suffix: 1 (Red)
    city: Eden Prairie
    state: MN
  - number: 12
    school: Saint Michael-Albertville Middle School East
    city: St. Michael
    state: MN
  - number: 13
    school: Saint Michael-Albertville Middle School West
    city: Albertville
    state: MN
  - number: 1
    school: Black Hawk Middle School
    city: Eagan
    state: MN
Placings:
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Boomilever
    place: 1
  - team: 2
    event: Circuit Lab
    place: 4
    tie: true
  - team: 2
    event: Codebusters
    place: 1
  - team: 2
    event: Crime Busters
    place: 1
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Entomology
    place: 1
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Helicopter
    place: 2
  - team: 2
    event: Heredity
    place: 8
  - team: 2
    event: Hovercraft
    place: 6
  - team: 2
    event: Meteorology
    place: 1
  - team: 2
    event: Metric Mastery
    place: 1
  - team: 2
    event: Potions and Poisons
    place: 1
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Scrambler
    place: 3
  - team: 2
    event: Solar System
    place: 4
  - team: 2
    event: Water Quality
    place: 1
  - team: 2
    event: Write It Do It
    place: 12
  - team: 2
    event: Machines
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Boomilever
    place: 2
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Codebusters
    place: 4
  - team: 3
    event: Crime Busters
    place: 3
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 7
  - team: 3
    event: Entomology
    place: 2
  - team: 3
    event: Experimental Design
    place: 9
  - team: 3
    event: Helicopter
    place: 3
  - team: 3
    event: Heredity
    place: 5
  - team: 3
    event: Hovercraft
    place: 4
  - team: 3
    event: Meteorology
    place: 8
  - team: 3
    event: Metric Mastery
    place: 4
  - team: 3
    event: Potions and Poisons
    place: 2
  - team: 3
    event: Rocks and Minerals
    place: 4
  - team: 3
    event: Scrambler
    place: 9
  - team: 3
    event: Solar System
    place: 2
  - team: 3
    event: Water Quality
    place: 4
  - team: 3
    event: Write It Do It
    place: 3
  - team: 3
    event: Machines
    place: 2
  - team: 11
    event: Anatomy and Physiology
    place: 2
  - team: 11
    event: Boomilever
    place: 3
  - team: 11
    event: Circuit Lab
    participated: false
  - team: 11
    event: Codebusters
    place: 5
  - team: 11
    event: Crime Busters
    place: 6
  - team: 11
    event: Disease Detectives
    place: 1
  - team: 11
    event: Dynamic Planet
    place: 11
  - team: 11
    event: Entomology
    place: 11
  - team: 11
    event: Experimental Design
    place: 1
  - team: 11
    event: Helicopter
    place: 5
  - team: 11
    event: Heredity
    place: 3
  - team: 11
    event: Hovercraft
    place: 1
  - team: 11
    event: Meteorology
    place: 12
  - team: 11
    event: Metric Mastery
    place: 2
  - team: 11
    event: Potions and Poisons
    place: 3
  - team: 11
    event: Rocks and Minerals
    place: 7
  - team: 11
    event: Scrambler
    place: 4
  - team: 11
    event: Solar System
    place: 8
  - team: 11
    event: Water Quality
    place: 7
  - team: 11
    event: Write It Do It
    place: 13
  - team: 11
    event: Machines
    participated: false
  - team: 14
    event: Anatomy and Physiology
    place: 3
  - team: 14
    event: Boomilever
    place: 11
  - team: 14
    event: Circuit Lab
    place: 1
  - team: 14
    event: Codebusters
    place: 9
  - team: 14
    event: Crime Busters
    place: 2
  - team: 14
    event: Disease Detectives
    place: 4
  - team: 14
    event: Dynamic Planet
    place: 5
  - team: 14
    event: Entomology
    place: 3
  - team: 14
    event: Experimental Design
    place: 4
  - team: 14
    event: Helicopter
    place: 10
  - team: 14
    event: Heredity
    place: 4
  - team: 14
    event: Hovercraft
    participated: false
  - team: 14
    event: Meteorology
    place: 10
  - team: 14
    event: Metric Mastery
    place: 6
  - team: 14
    event: Potions and Poisons
    place: 6
  - team: 14
    event: Rocks and Minerals
    place: 5
  - team: 14
    event: Scrambler
    place: 5
  - team: 14
    event: Solar System
    place: 5
  - team: 14
    event: Water Quality
    place: 9
  - team: 14
    event: Write It Do It
    place: 4
  - team: 14
    event: Machines
    place: 4
  - team: 9
    event: Anatomy and Physiology
    place: 5
  - team: 9
    event: Boomilever
    place: 8
  - team: 9
    event: Circuit Lab
    place: 2
  - team: 9
    event: Codebusters
    place: 2
  - team: 9
    event: Crime Busters
    place: 4
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Dynamic Planet
    place: 4
  - team: 9
    event: Entomology
    place: 10
  - team: 9
    event: Experimental Design
    place: 2
  - team: 9
    event: Helicopter
    place: 4
  - team: 9
    event: Heredity
    place: 10
  - team: 9
    event: Hovercraft
    place: 5
  - team: 9
    event: Meteorology
    place: 2
  - team: 9
    event: Metric Mastery
    place: 3
  - team: 9
    event: Potions and Poisons
    place: 9
  - team: 9
    event: Rocks and Minerals
    place: 11
  - team: 9
    event: Scrambler
    place: 2
  - team: 9
    event: Solar System
    place: 13
  - team: 9
    event: Water Quality
    place: 10
  - team: 9
    event: Write It Do It
    place: 9
  - team: 9
    event: Machines
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 10
  - team: 7
    event: Boomilever
    place: 4
  - team: 7
    event: Circuit Lab
    place: 7
  - team: 7
    event: Codebusters
    place: 8
  - team: 7
    event: Crime Busters
    place: 5
  - team: 7
    event: Disease Detectives
    place: 8
  - team: 7
    event: Dynamic Planet
    place: 2
  - team: 7
    event: Entomology
    place: 6
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Helicopter
    place: 1
  - team: 7
    event: Heredity
    place: 14
  - team: 7
    event: Hovercraft
    place: 10
  - team: 7
    event: Meteorology
    place: 4
  - team: 7
    event: Metric Mastery
    place: 10
  - team: 7
    event: Potions and Poisons
    place: 7
  - team: 7
    event: Rocks and Minerals
    place: 3
  - team: 7
    event: Scrambler
    place: 8
  - team: 7
    event: Solar System
    place: 6
  - team: 7
    event: Water Quality
    place: 8
  - team: 7
    event: Write It Do It
    place: 6
  - team: 7
    event: Machines
    place: 8
  - team: 6
    event: Anatomy and Physiology
    place: 7
  - team: 6
    event: Boomilever
    place: 9
  - team: 6
    event: Circuit Lab
    place: 10
  - team: 6
    event: Codebusters
    place: 6
  - team: 6
    event: Crime Busters
    place: 10
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 6
    event: Entomology
    place: 9
  - team: 6
    event: Experimental Design
    place: 12
  - team: 6
    event: Helicopter
    place: 6
  - team: 6
    event: Heredity
    place: 1
  - team: 6
    event: Hovercraft
    place: 7
  - team: 6
    event: Meteorology
    place: 9
  - team: 6
    event: Metric Mastery
    place: 8
  - team: 6
    event: Potions and Poisons
    place: 12
  - team: 6
    event: Rocks and Minerals
    place: 8
  - team: 6
    event: Scrambler
    place: 7
  - team: 6
    event: Solar System
    place: 7
  - team: 6
    event: Water Quality
    place: 3
  - team: 6
    event: Write It Do It
    place: 7
  - team: 6
    event: Machines
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 12
  - team: 4
    event: Boomilever
    place: 7
  - team: 4
    event: Circuit Lab
    place: 3
  - team: 4
    event: Codebusters
    place: 11
  - team: 4
    event: Crime Busters
    place: 14
  - team: 4
    event: Disease Detectives
    place: 12
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Entomology
    place: 5
  - team: 4
    event: Experimental Design
    place: 3
  - team: 4
    event: Helicopter
    place: 12
  - team: 4
    event: Heredity
    place: 2
  - team: 4
    event: Hovercraft
    place: 3
  - team: 4
    event: Meteorology
    place: 11
  - team: 4
    event: Metric Mastery
    participated: false
  - team: 4
    event: Potions and Poisons
    place: 11
  - team: 4
    event: Rocks and Minerals
    place: 2
  - team: 4
    event: Scrambler
    place: 11
  - team: 4
    event: Solar System
    place: 3
  - team: 4
    event: Water Quality
    place: 6
  - team: 4
    event: Write It Do It
    place: 5
  - team: 4
    event: Machines
    place: 1
  - team: 8
    event: Anatomy and Physiology
    place: 11
  - team: 8
    event: Boomilever
    place: 5
  - team: 8
    event: Circuit Lab
    place: 6
  - team: 8
    event: Codebusters
    place: 7
  - team: 8
    event: Crime Busters
    place: 8
  - team: 8
    event: Disease Detectives
    place: 5
  - team: 8
    event: Dynamic Planet
    place: 10
  - team: 8
    event: Entomology
    place: 12
  - team: 8
    event: Experimental Design
    place: 13
  - team: 8
    event: Helicopter
    place: 7
  - team: 8
    event: Heredity
    place: 6
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Meteorology
    place: 6
  - team: 8
    event: Metric Mastery
    place: 9
  - team: 8
    event: Potions and Poisons
    place: 4
  - team: 8
    event: Rocks and Minerals
    place: 9
  - team: 8
    event: Scrambler
    place: 12
  - team: 8
    event: Solar System
    place: 1
  - team: 8
    event: Water Quality
    place: 5
  - team: 8
    event: Write It Do It
    place: 2
  - team: 8
    event: Machines
    place: 9
  - team: 10
    event: Anatomy and Physiology
    place: 8
  - team: 10
    event: Boomilever
    place: 12
  - team: 10
    event: Circuit Lab
    place: 4
    tie: true
  - team: 10
    event: Codebusters
    place: 3
  - team: 10
    event: Crime Busters
    place: 9
  - team: 10
    event: Disease Detectives
    place: 13
  - team: 10
    event: Dynamic Planet
    place: 12
  - team: 10
    event: Entomology
    place: 4
  - team: 10
    event: Experimental Design
    place: 5
  - team: 10
    event: Helicopter
    place: 11
  - team: 10
    event: Heredity
    place: 9
  - team: 10
    event: Hovercraft
    place: 9
  - team: 10
    event: Meteorology
    place: 3
  - team: 10
    event: Metric Mastery
    place: 7
  - team: 10
    event: Potions and Poisons
    place: 13
  - team: 10
    event: Rocks and Minerals
    place: 12
  - team: 10
    event: Scrambler
    place: 1
  - team: 10
    event: Solar System
    place: 10
  - team: 10
    event: Water Quality
    place: 11
  - team: 10
    event: Write It Do It
    place: 8
  - team: 10
    event: Machines
    place: 7
  - team: 5
    event: Anatomy and Physiology
    place: 6
  - team: 5
    event: Boomilever
    place: 10
  - team: 5
    event: Circuit Lab
    place: 8
  - team: 5
    event: Codebusters
    place: 10
  - team: 5
    event: Crime Busters
    place: 7
  - team: 5
    event: Disease Detectives
    place: 11
  - team: 5
    event: Dynamic Planet
    place: 13
  - team: 5
    event: Entomology
    place: 8
  - team: 5
    event: Experimental Design
    place: 11
  - team: 5
    event: Helicopter
    place: 8
  - team: 5
    event: Heredity
    place: 11
  - team: 5
    event: Hovercraft
    place: 8
  - team: 5
    event: Meteorology
    place: 13
  - team: 5
    event: Metric Mastery
    place: 5
  - team: 5
    event: Potions and Poisons
    place: 8
  - team: 5
    event: Rocks and Minerals
    place: 6
  - team: 5
    event: Scrambler
    place: 6
  - team: 5
    event: Solar System
    place: 11
  - team: 5
    event: Water Quality
    place: 13
  - team: 5
    event: Write It Do It
    place: 1
  - team: 5
    event: Machines
    participated: false
  - team: 12
    event: Anatomy and Physiology
    place: 14
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    place: 13
  - team: 12
    event: Crime Busters
    place: 11
  - team: 12
    event: Disease Detectives
    place: 9
  - team: 12
    event: Dynamic Planet
    place: 9
  - team: 12
    event: Entomology
    place: 14
  - team: 12
    event: Experimental Design
    place: 14
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Heredity
    place: 7
  - team: 12
    event: Hovercraft
    participated: false
  - team: 12
    event: Meteorology
    place: 7
  - team: 12
    event: Metric Mastery
    place: 11
  - team: 12
    event: Potions and Poisons
    place: 5
  - team: 12
    event: Rocks and Minerals
    place: 13
  - team: 12
    event: Scrambler
    participated: false
  - team: 12
    event: Solar System
    place: 12
  - team: 12
    event: Water Quality
    place: 2
  - team: 12
    event: Write It Do It
    place: 11
  - team: 12
    event: Machines
    place: 6
  - team: 13
    event: Anatomy and Physiology
    place: 13
  - team: 13
    event: Boomilever
    place: 6
  - team: 13
    event: Circuit Lab
    place: 11
  - team: 13
    event: Codebusters
    place: 12
  - team: 13
    event: Crime Busters
    place: 13
  - team: 13
    event: Disease Detectives
    place: 14
  - team: 13
    event: Dynamic Planet
    place: 14
  - team: 13
    event: Entomology
    place: 13
  - team: 13
    event: Experimental Design
    place: 8
  - team: 13
    event: Helicopter
    place: 9
  - team: 13
    event: Heredity
    place: 13
  - team: 13
    event: Hovercraft
    place: 2
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Metric Mastery
    place: 12
  - team: 13
    event: Potions and Poisons
    place: 14
  - team: 13
    event: Rocks and Minerals
    place: 14
  - team: 13
    event: Scrambler
    place: 10
  - team: 13
    event: Solar System
    place: 14
  - team: 13
    event: Water Quality
    place: 12
  - team: 13
    event: Write It Do It
    place: 10
  - team: 13
    event: Machines
    place: 10
  - team: 1
    event: Anatomy and Physiology
    place: 9
  - team: 1
    event: Boomilever
    participated: false
  - team: 1
    event: Circuit Lab
    participated: false
  - team: 1
    event: Codebusters
    place: 14
  - team: 1
    event: Crime Busters
    place: 12
  - team: 1
    event: Disease Detectives
    place: 10
  - team: 1
    event: Dynamic Planet
    place: 8
  - team: 1
    event: Entomology
    place: 7
  - team: 1
    event: Experimental Design
    place: 10
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Heredity
    place: 12
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Meteorology
    place: 5
  - team: 1
    event: Metric Mastery
    place: 13
  - team: 1
    event: Potions and Poisons
    place: 10
  - team: 1
    event: Rocks and Minerals
    place: 10
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Solar System
    place: 9
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
  - team: 1
    event: Machines
    participated: false
